Bug 2160959

Summary: provide texlive-standalone
Product: [Fedora] Fedora EPEL Reporter: Dmitri A. Sergatskov <dasergatskov>
Component: texlive-extensionAssignee: Than Ngo <than>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: tdawson, than
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: texlive-extension-20200406-31.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-04-01 02:23:00 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
pic with latex formatting none

Description Dmitri A. Sergatskov 2023-01-14 18:48:50 UTC
Created attachment 1938107 [details]
pic with latex formatting

Description of problem:
texlive-standalone package is not available for centos/epel9


Additional info:

Please provide  texlive-standalone for Centos/EPEL
octave uses texlive-standalone package for support graphics with embedded latex-formatted text (see an attached example). 

Dmitri.
--

Comment 1 Than Ngo 2023-03-22 19:40:30 UTC
it is fixed in texlive-extension-20200406-31

Comment 2 Fedora Update System 2023-03-23 08:33:31 UTC
FEDORA-EPEL-2023-265cbad688 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-265cbad688

Comment 3 Fedora Update System 2023-03-24 03:31:40 UTC
FEDORA-EPEL-2023-265cbad688 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-265cbad688

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-04-01 02:23:00 UTC
FEDORA-EPEL-2023-265cbad688 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.